api_other_array_list:
    path: /type-status/{name}
    controller: App\Application\ApiBundle\Controller\OtherController::getTypeStatus

api_other_next_count_nr:
    path: /next-count/{type}
    controller: App\Application\ApiBundle\Controller\OtherController::getNextCountOrder

api_other_dashboard_info:
    path: /dashboard
    controller: App\Application\ApiBundle\Controller\OtherController::dashboard

api_other_report_order:
    path: /report/order
    controller: App\Application\ApiBundle\Controller\OtherController::reportOrder

api_other_report_order_export_excel:
    path: /report/order/export-excel
    controller: App\Application\ApiBundle\Controller\OtherController::reportOrderExportExcel

api_other_report_order_product:
    path: /report/order-product
    controller: App\Application\ApiBundle\Controller\OtherController::reportOrderProduct

api_other_report_order_product_export_excel:
    path: /report/order-product/export-excel
    controller: App\Application\ApiBundle\Controller\OtherController::reportOrderProductExportExcel

api_other_report_order_product_kickback_export_excel:
    path: /report/order-product-kickback/export-excel
    controller: App\Application\ApiBundle\Controller\OtherController::reportOrderProductKickbackExportExcel

api_other_report_order_product_by_supplier_export_excel:
    path: /report/order-product-supplier/export-excel
    controller: App\Application\ApiBundle\Controller\OtherController::reportOrderProductSupplierExportExcel